# Uses of Class
org.snpeff.interval.MicroRnaBindingSite

Packages that use MicroRnaBindingSite
Package
Description
org.snpeff.fileIterator.microCosm
org.snpeff.interval

## Uses of MicroRnaBindingSite in org.snpeff.fileIterator.microCosm

Methods in org.snpeff.fileIterator.microCosm that return MicroRnaBindingSite
Modifier and Type
Method
Description
`MicroRnaBindingSite`
MicroCosmEntry.`getMarker(Genome genome)`
Create a MicroRnaBindingSite marker

## Uses of MicroRnaBindingSite in org.snpeff.interval

Methods in org.snpeff.interval that return MicroRnaBindingSite
Modifier and Type
Method
Description
`MicroRnaBindingSite`
MicroRnaBindingSite.`cloneShallow()`